#
# deb-repository.conf
#

# Default distribution name when not specified on the command line
defaultdist="wheezy"

# Repository data
origin="Afulinux Repository"
label="Afulinux Repository"
suite=stable
arch_list="i386 amd64"
components=main
description="This repository contains mostly amateur- and CB-radio specific packages"
